Canon
 EOS 5D
 EOS 5D Mark II
 EOS 10D
 EOS 20D
 EOS 30D
 EOS 40D
 EOS 50D
 EOS 300D
 EOS 350D
 EOS 400D
 EOS 450D
 EOS 1000D
 EOS Kiss Digital
 EOS Kiss Digital N
 EOS Kiss Digital X
 EOS Kiss X2
 EOS Kiss X3
 EOS Kiss F
 EOS Digital Rebel
 EOS Digital Rebel XT
 EOS Digital Rebel XTi
 EOS Rebel XSi
 EOS Rebel T1i
 EOS Rebel XS
EPSON
 R-D1
 R-D1s
 R-D1x
KONICA MINOLTA
 DYNAX 7D
 DYNAX 5D
 Maxxum 7D
 Maxxum 5D
Nikon
 D3
 D3x
 D40
 D40X
 D50
 D60
 D70
 D70s
 D80
 D90
 D100
 D200
 D300
 D700
 D5000
OLYMPUS
 E-1
 E-3
 E-30
 E-300
 E-330
 E-410
 E-420
 E-500
 E-510
 E-520
 E-620
 EVOLT E-300
 EVOLT E-330
 EVOLT E-410
 EVOLT E-500
 EVOLT E-510
Panasonic
 DMC-L1
 DMC-L10
PENTAX
 *ist DS
 *ist DS2
 *ist D
 *ist DL
 *ist DL2
 K10D
 K100D
 K100D Super
 K20D
 K200D
 K2000
 K-m
 K-7
SONY
 Alpha100
 Alpha200
 Alpha300
 Alpha350
